OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
str.hpp File Reference

String formating? More...

`#include <errno.h>`
`#include <stdarg.h>`
`#include "blob.hpp"`
`#include "../core/math_func.hpp"`
`#include "../string_func.h"`

Go to the source code of this file.

## Data Structures
struct | CStrA
| Blob based case sensitive ANSI/UTF-8 string. More...

## Detailed Description

String formating?

Definition in file str.hpp.